#slider .post .safirCategoryMeta, #slider .post .safirMetas {
	display: none;
}

#slider .post-container {
	padding: 10px;
}

#slider .post .postthumb {
	position: relative;
}

#slider.withMetas .post .detail {
	position: relative;
	bottom: 0;
	text-align: center;
	padding: 10px 15px 0;
}

#slider .post .title a {
	color: #181818;
	font-size: 16px;
}

body.home .galleryWidget .owl-nav button {
	background-color: #F26F1F !important;
	opacity: .95;
	color: #fff !important;
}